Subject: Re: Rookie Hours
From: "Mike" <[email-masked]>
To: "Ryan Dooley" <[email-masked]>
Date: Fri, 5 Nov 2010 15:46:06 -0400

Cool.  I updated the sheet to include that info.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: Ryan Dooley 
  To: Mike 
  Sent: Friday, November 05, 2010 2:02 PM
  Subject: Re: Rookie Hours

  No, she called in on the 2nd day of training so I fired her.

  On Nov 5, 2010 12:03 PM, "Mike" <[email-masked]> wrote:
  > I set Bruce as "Terminated - NC/NS" and I am guessing it will probably be what we set Nick Lopez for later on. What was the reason for Crystal's termination? Did she just not like it and quit?
  > Thank you,
  > Michael Bishop
  > Labor Law Poster Service
  > Phone 877-321-4144
  > Fax 888-442-4144
  > [email-masked] 
  > ----- Original Message ----- 
  > From: Ryan Dooley 
  > To: Mike 
  > Sent: Friday, November 05, 2010 9:17 AM
  > Subject: Re: Rookie Hours
  > 
  > 
  > Okay, i'll figure out how to change and make sure it is accurate. Bruce Clay will be considered job abandonment. He was scheduled to call after three weeks and failed to do so. Crystal Vaughn was terminated the 2nd day of employment. I have termed and the date she was termed next to her name. How are you wanting me to fix these guys? I guess i'm a little confused.
  > 
  > 
  > On Fri, Nov 5, 2010 at 8:48 AM, Mike <[email-masked]> wrote:
  > 
  > Ryan,
  > I am unable to adjust any times for Vicidial. Those would have to be done on your end or by Angela or Joey.
  > Also, I was wondering if you could verify the status of Bruce Clay, and Crystal Vaughn. I did make a few modifications to the sheet but if you could fix those 2 peeps, that would be helpful. 
  > Thank you,
  > Michael Bishop
  > Labor Law Poster Service
  > Phone 877-321-4144
  > Fax 888-442-4144
  > [email-masked] 
  > ----- Original Message ----- 
  > From: Ryan Dooley 
  > To: Mike 
  > Cc: [email-masked] 
  > Sent: Friday, November 05, 2010 8:10 AM
  > Subject: Rookie Hours
  > 
  > 
  > Mike,
  > 
  > I want to make sure the hours for the rookies are all correct. We had some issues with phones and systems when trying to get them logged in.
  > 
  > All rookies should have 40 hours of time this week, with the exception of George Anter and Aaron Yeomans. George was out all day on Wednesday, leaving him a total of 32 hours and Aaron was out at 1:00 on Wednesday, leaving him with a total of 36 hours.
  > 
  > I've attached an updated employee list as well.
  > 
  > Please let me know if you have any questions.
  > 
  > Thank you,
  > 
  > Ryan
  >